Bug 1020596 - Doc: Add information about showing remarks in the live rendering [NEEDINFO]
Doc: Add information about showing remarks in the live rendering
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Documentation (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jared MORGAN
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-17 23:57 EDT by Lee Newson
Modified: 2015-08-09 21:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 13968, PressGang CCMS Handbook-2.0-1 Build Date: 15-10-2013 13:30:08
Last Closed: 2015-05-06 01:50:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lnewson: needinfo? (mcaspers)


Attachments (Terms of Use)

  None (edit)
Description Lee Newson 2013-10-17 23:57:33 EDT
Firstly this may or may not need documentation.

In 1.2 there is now a checkbox in the rendered panel to include remarks when rendering. When this option is checked the remarks will be included in the live rendering and will show up highlighted in purple. I suspect this might be best added to topic 21231.

See BZ#1019028 for additional details.
Comment 3 Lee Newson 2013-12-10 23:36:38 EST
Verified that the docs have the requested information thanks Jared.

As for the colours, I'm gonna hand that over to Matt as he did the implementation. I'd have to agree with you though that the colour should be the soft yellow used in the brand.

Note You need to log in before you can comment on or make changes to this bug.